.ms-rtestate-field, .dvDirCorner
{
	padding:5px
}
#O365_MainLink_Help, .o365cs-nav-leftAlign, #RibbonContainer-TabRowRight
{
display:none !important;
}

/*
#contentBox
{
	margin-left:20px	
}
.sideNavBox, #pageTitle, .ms-core-sideNavBox-removeLeftMargin
{
	display: none
}
#pageTitle
{
	display: none	
}*/
#siteIcon{
	margin-right: 15px;	
}
#pageTitle
{
	display: none	
}
.ms-backgroundImage
{
	background-color: #E8E9E9
}
.ms-breadcrumb-top
{	
	background-color:#002868;
	margin-right:15px;
	padding-left:5px;
	padding-right:2px;
	padding-top:2px;
	padding-bottom:2px;
}
.ms-webpart-titleText
{
font-weight:normal;
font-family:Verdana;
padding-left:0px;
padding-right:4px;
padding-top:4px;
padding-bottom:5px;
font-size:12pt;
}

.ms-siteicon-a, .ms-siteicon-img
{
	max-width: 280px;
	width: 235px
}

.ms-webpart-chrome-title
{
	background:#2e5291
}

.ms-webpart-titleText.ms-webpart-titleText, .ms-webpart-titleText > a
{
	font-weight:600;
	color: #fff;
	padding-left: 5px;
}
body .link-item, .link-item a, .link-item a:link{
font-family:Verdana; 
font-size:10pt; 
color: #000000;
text-decoration:none;
}
.ms-core-listMenu-horizontalBox .additional-background.dynamic-children
{
padding-right:10px;
}

.ms-core-listMenu-horizontalBox
{
font-size: 12px;
}



.ms-core-listMenu-horizontalBox LI.static > .ms-core-listMenu-item
{
margin-right:15px;
/*background-color: #D95E00;*/
color: #fff;
padding-left: 0px;
padding-right: 0px;
padding-top:4px;
padding-bottom:4px;
font-size:10pt;
font-weight:bold;
}
.ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item:hover, .ms-core-listMenu-horizontalBox li.selected a.selected
{
	text-decoration: none;
	background-color: #25578D;
	background-image:none;
	color: #fff;
}
.ms-mpSearchBox
{
width:225px;
}
.ms-srch-sb > INPUT
{
width:170px;
}
#titleAreaRow .ms-mpSearchBox
{
margin-left: -15px;
}
.ms-navedit-editLinksText
{
display:none;
}
.o365cs-topnavBGColor-2.o365cs-base, .o365cs-base .ms-bgc-tp, .o365cs-base .o365cs-topnavLinkBackground-2
{
background-color:#002868;
}
.ms-core-needIEFilter .ms-storefront-appiconspan
{
background-color:#002868 !important;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled = false) !important";
}
.ms-storefront-appiconspan
{
background-color:#002868 !important;
}
.dynamic li
{
white-space:pre;
line-height:1.5em;
border-bottom: 1px solid rgba( 239, 239, 239, 0.78 );
padding-bottom:2px;
}

ul.dynamic
{
	width:270px !important;
}
a[href="/Pages/help.aspx"], a[href="/Pages/help.aspx"]:hover
{ 
color: black important; 
font-weight: bold;
padding: 4px 7px 4px 7px;
margin-left: -8px;
background: orange; /* For browsers that do not support gradients */
background: -webkit-linear-gradient(orange, white); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(orange, white); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(orange, white); /* For Firefox 3.6 to 15 */
background: linear-gradient(orange, white); /* Standard syntax */
/*background-color: orange;*/
}

.ms-core-listMenu-item, .ms-core-listMenu-item:link, .ms-core-listMenu-item:visited, .ms-tv-item:link, .ms-tv-item:visited, .ms-tv-header:link, .ms-tv-header:visited
{
color: #002868;
}

.ms-webpart-zone
{
padding-right:10px;
}
.ms-rteThemeForeColor-4-0
{
color: #002c84;
-ms-name:"Dark 2";
-ms-color:"Dark Blue";
}